let Home = {
    oninit: function(vnode) {
        document.title = SETTINGS.TITLE;
    },
    view: function(vnode) {
        result = [];
        result.push(
            m('h1', '{{ pagedata['info'] }}'),
            m('hr'),
            m('p', 'Самурай без меча подобен самураю с мечом, но только без меча, однако как-будто с мечом, которого у него нет, но и без него он как с ним...')
        )
        return result;
    }
};
